html{
}
body{
    font-family: 'Lato', sans-serif;
	letter-spacing: 1px;
}
a:hover{
	text-decoration:none;
}
img {
    max-width: 100%;
    border:none;
}
::-webkit-input-placeholder { /* Chrome */
  color: #1e2129;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #1e2129;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #1e2129;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #1e2129;
  opacity: 1;
}
.header{
	background: #fff none repeat scroll 0 0;
    float: left;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
	box-shadow: 0 0 5px #ccc;
}
.homepage-hero-module {
	margin-top: 140px
}
.header_top{
	background:#58c3b9;
	color:#FFF;
	text-align:center;
	line-height:35px;
	text-shadow:0 0 2px #444;
}
.day_timing{
	font-size:16px;
	padding:0 10px;
	vertical-align: top;
}
.cell_number{
	font-size:21px;
	padding:0 10px;
}
.glyphicon-earphone{
	padding:0 0px 0 0;
}
.navogation_logo{
	float:left;
	width:100%;
}
.logo{
	float:left;
	padding:25px 25px 25px 0;
}
.nav_div{
	float:left;
	
}
.button_nav{
	float:right;
	padding:25px 0;
}
.navbar{
	margin-bottom:0;
}
.nav_div li a{
	border-bottom:3px solid #fff;
    color: #191819;
    font-weight: 800;
    margin: 0 10px;
    padding: 40px 0;
    text-transform: uppercase;
}
.nav_div li a.active, .nav_div li a:hover{
	border-bottom:3px solid #58c3b9;
	background:#fff;
	color:#191819;
}
.nav > li > a:focus{
	background:none;
}
.button_nav a{
	border: 2px solid #58c3b9;
    border-radius: 20px;
    color: #58c3b9;
    float: right;
    padding: 8px 25px;
}
.filter{
	color: #fff;
    position: absolute;
    text-align: center;
    width: 100%;
	z-index:99;
}
.video-container .fillWidth{
	float: left;
    width: 100%;
}
/*Video Code*//*
.homepage-hero-module {
    border-right: none;
    border-left: none;
    position: relative;
	float: left;
    margin: 0;
    overflow: hidden;
    width: 100%;
}
.no-video .video-container video,
.touch .video-container video {
    display: none;
}
.no-video .video-container .poster,
.touch .video-container .poster {
    display: block !important;
}
.video-container {
    position: relative;
    bottom: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: #000;
}
.video-container .poster img {
    width: 100%;
    bottom: 0;
    position: absolute;
}
.video-container .filter {
    z-index: 100;
    position: absolute;
    width: 100%;
	text-align:center;
	color:#fff;
}
.video-container video {
    position: absolute;
    z-index: 0;
    bottom: 0;
}
.video-container video.fillWidth {
    width: 100%;
}*/
/* Video Code ENDS*/
h2{
	font-size: 44px;
    line-height: 64px;
    text-shadow: 0 0 2px #333;
    text-transform: uppercase;
	margin:15% 0 2%;
}
.slider_buttons{
	margin: 0 auto;
    width: 400px;
	text-align:center;
}
.slider_buttons a{
	color:#fff;
}
.slider_button span{
	font-size:14px;
	float:left;
	width:100%;
	font-style: italic;
}
.slider_button span.slider_button_title{
	font-size:18px;
	float:left;
	width:100%; 
	font-style: normal;
}
.slider_button1{
	float:left;
	width:50%;
}
.slider_button2{
	float:left;
	width:50%;
}
.calcy_icon{
	background: #58c3b9 url("img/calculator.png") no-repeat scroll 50% 50%;
    border-radius: 100%;
    height: 100px;
    margin: 10px 50px 20px;
    width: 100px !important;
}
.car_icon{
	background: #58c3b9 url("img/car.png") no-repeat scroll 50% 50%;
    border-radius: 100%;
    height: 100px;
    margin: 10px 50px 20px;
    width: 100px !important;
}
.row{
	float:left;
	width:100%;
	margin:0;
}
.row3, .row4, .row5, .row6, .row7{
	padding:100px 0;
}
h3{
	font-size:36px;
	color:#191819;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	margin:0 0 50px 0;
}
h4{
	font-size:30px;
	color:#191819;
	font-weight:bold;
	margin:0 0 20px 0;
}
h5{
	color: #191819;
    font-size: 21px;
    font-weight: bold;
    line-height: 31px;
    margin: 15px 0;
    text-align: center;
    text-transform: uppercase;
	clear:both;
}
p{
	color:#1e2129;
	font-size:18px;
	text-align:center;
	margin:0 0 20px 0;
	float:left;
	width:100%;
}
.row5 ul{
	color: #1e2129;
    font-size: 18px;
    margin: 0;
    padding-left: 5px;
	list-style:none;
}
.row5 ul .glyphicon-ok{
	background: #000 none repeat scroll 0 0;
    border-radius: 100%;
    color: #fff;
    font-size: 11px;
    font-weight: normal;
    height: 20px;
    margin-right: 10px;
    padding-top: 4px;
    text-align: center;
    vertical-align: bottom;
    width: 20px;
}
.row5 ul li{
	margin-bottom:10px;
}
.row5 p{
	text-align:left;
}
.asamani{
	color:#58c3b9;
}
.row4{
	background: #6ae0d5;
}
.smiley_icon, .plane_icon, .bying_icon, .percentage_icon{
	float:left;
	width:100%;
	height:75px;
	margin:35px 0 15px;
}
.smiley_icon{
	background:url('img/wow_service.png') no-repeat 50% 50% transparent;
}
.plane_icon{
	background:url('img/lightining_speed.png') no-repeat 50% 50% transparent;
}
.bying_icon{
	background:url('img/buying_power.png') no-repeat 50% 50% transparent;
}
.percentage_icon{
	background:url('img/finance.png') no-repeat 50% 50% transparent;
}
.how_content_left{
	padding-right:20px;
	box-sizing:border-box;
}
.how_content_right{
	padding-left:20px;
	box-sizing:border-box;
}
.how_content:nth-child(2){
	margin:100px 0;
}
.row6{
	background:#f6f5f5;
}
.row7{
	background:#6ae0d5;
}
.form{
	margin: 0 auto;
    max-width: 420px;
	float:none;
	text-align:center;
}
.form input[type='text'],.form input[type='email']{
	background: #55c8be none repeat scroll 0 0;
    border: medium none;
    border-radius: 20px;
    float: left;
    height: 55px;
    margin-bottom:20px;
	width:100%;
	box-sizing:border-box;
	padding:20px 20px;
}
.form textarea{
	background: #55c8be none repeat scroll 0 0;
    border: medium none;
    border-radius: 20px;
    float: left;
    height: 150px;
    margin-bottom:20px;
	width:100%;
	box-sizing:border-box;
	padding:20px 20px;
	
}
.form input[type="submit"]{
	width:190px;
	margin:0 auto;
	height: 55px;
	float:none;
	box-sizing:border-box;
	padding:20px 20px;
	border-radius: 40px;
	background: #FFF none repeat scroll 0 0;
    border: medium none;
	color:#1f6b65;
}
.row7{
	padding-bottom:0;
}
.footer{
	padding:50px 0 10px 0;
}
.center_footer{
	text-align:center;
}
.left_footer a{
	margin-left:10px;
}
.navbar-toggle{
	display:none;
}
.customer_says{
	text-align:center;
}
.feefo_tag{
	margin-top:30px;
}
.for_mobile{
	display:none;
	margin-bottom:10px;
}
.ri-body{
	color: #232323;
    float: left;
    font-size: 13px;
    font-weight: bold;
	text-align:center;
}
.ri-body .wrapper.left{
	float: left;
    font-size: 30px;
    line-height: 5px;
}
.ri-body .review_text{
	float: left;
}
.ri-body .wrapper.right{
	float: left;
    font-size: 30px;
    line-height: 35px;
	width:100%;
}
.ri-body a{
	float: left;
	width:100%;
	color:#ee245f;
}
.ri-author{
	float: left;
	width:100%;
	margin:0 0 30px 0;
	color: #232323;
	font-size: 13px;
    font-weight: bold;
}
#designby {
	color: black;
	font-weight: 600;
}

p#designDevelopBy{
	color:#1e2129;
	font-size:14px;
	text-align:right;
	margin:0 0 20px 0;
	float:left;
	width:100%;
}

@media screen and (max-width: 1200px){
	.navbar-toggle{
		display:block !important;
		border: 1px solid #1f6b65;
		color: #1f6b65;
		margin-left: 15px;
		margin-top: 27px;
	}
	.nav_div{
		display:none !important;
		background: #fff none repeat scroll 0 0;
		position: absolute;
		right: 0;
		top: 100px;
		z-index: 999;
		float:left;
		width:100%;
	}
	.nav_div.active{
		display:block !important;
	}
	.nav_div ul{
		float:left !important;
		width:98%;
		padding:0 1%;
	}
	.nav_div ul li{
		float:left;
		width:100%;
	}
	.nav_div ul li a{
		margin:0;
		padding:10px 0;
		width:100%;
		float:left;
	}
	
}

@media screen and (max-width: 991px){
	.icon4_contents .icon4_content:nth-child(3){
		clear:both;
	}
	h4{
		margin-top:30px;
	}
	.how_content, .how_content p{
		text-align:center;
	}
	.how_content ul{
		text-align:left;
	}
	.center_footer{
		text-align:right;
	}
	.navbar-nav{
		margin:0;	
	}
	h2 {
		font-size: 30px;
		line-height: 40px;
		margin: 30px 0 2%;
	}
	.for_mobile{
		display:block;
	}
	.for_pc{
		display:none;
	}
	
}
@media screen and (max-width: 770px){
	.car_icon, .calcy_icon{
		height: 50px;
		margin:0 75px 05px;
		width: 50px !important;
		background-size: 60px auto;
	}
	.slider_button_title{
		font-size: 15px;
	}
	
	
}
@media screen and (max-width: 580px){
	h2 {
		font-size: 25px;
		line-height: 35px;
		margin-top:10px;
	}	
	h3{
		font-size: 25px;
		line-height: 40px;
	}
	h4{
		font-size: 22px;
	}
	h5{
		font-size:18px;
	}
	.footer, .center_footer{
		text-align:center;
	}
	.center_footer{
		margin-top:20px;
	}
	.logo{
		width:25%;
	}
	.navbar-toggle{
		margin-top:18px;
	}
	.button_nav{
		padding: 15px 0;
	}
	.button_nav a{
		padding: 7px 15px;
	}
	.nav_div{
		top:60px;
	}
	
}
@media screen and (max-width: 420px){
	.slider_buttons{
		width: 300px;
	}
	.day_timing{
		font-size:10px;
	}
	h2 {
		font-size: 20px;
		line-height: 25px;
	}
	.cell_number{
		font-size:15px;
	}
	.car_icon, .calcy_icon{
		margin: 0 50px 5px;
	}
	.slider_button span.slider_button_title{
		font-size: 12px;
	}
	.slider_button span{
		font-size: 10px;
	}
	.button_nav a {
		font-size: 10px;
		padding: 10px;
	}
	.logo{	
		padding-right:0;
	}
}
@media screen and (max-width: 340px){
	body{
		min-width:320px;
		overflow-x:hidden;
	}
}

/** new css **/
.feefobadge2 {
	padding: 0px 0 !important;
}


.newwidth {
	font-size: 13px !important;
}

.feefoLogo {
	float: left;
	padding: 5px 5px 5px 28px;
}

.feefoImage {
	width: 75px;
}


@media screen and (max-width: 991px){
	.homepage-hero-module {
		margin-top: 150px
	}
	.feefoImage {
		width: 60px;
	}
	.feefoLogo {
		float: left;
		padding: 5px 5px 5px 15%;
	}
}

/*** 9-1-18 **/
.home-footer {
	padding-bottom:0px;
}
.empty-10 {
	position: relative;
    top: 10px;
}
.prv-clr a{
	font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}
